Results 1 to 5 of 5

Thread: WAD Manager and Opera Bowser

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts

    WAD Manager and Opera Bowser

    I'm very new to this and a little confused. I'm installing Wii Opera Browser which I downloaded from the net. I had extracted the .wad file already.

    I ran the WAD Manager 1.4 from the Homebrew Channel.

    At the top of the of the screen of WAD Manager is you have to choose IOS version.

    What IOS should I choose to install the Opera Browser?

    Thanks so much for help.

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    Use IOS 249.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. 1 User Says Thank You Ithian For This Useful Post


  4. #3
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ithian View Post
    Use IOS 249.
    Hi,

    I chose IOS 249, and the Wii SD where my wad is in the \Wad folder.

    It says there Mounting device, please wait...

    How long does it take to load the device? It's been awhile already.

    Thanks.

  5. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    If you're on 4.2 there's a stub file in place of your ios249 slot. Run through the 4.2 softmod guide to uninstall it. Otherwise you could try running it off 222 or 223, no promises if that will work though, but worth a shot.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  6. #5
    New Member
    Join Date
    Dec 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ithian View Post
    If you're on 4.2 there's a stub file in place of your ios249 slot. Run through the 4.2 softmod guide to uninstall it. Otherwise you could try running it off 222 or 223, no promises if that will work though, but worth a shot.
    I have a Wii 4.2u and a Drivekey 1.0, I guess that's the problem?

    I'll try IOS 222 or 223 then.

    Thanks again.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •